<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="exploration/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->
<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
        </ul>

        <ul class="navbar-nav ml-auto">
  			  <li class="nav-item  active"><a class="nav-link" href="FinalProject.html">MetaSense</a></li>
          </ul>

          <ul class="navbar-nav ml-auto">
    			  <li class="nav-item  active"><a class="nav-link" href="FABACADEMY.html">FABACADEMY</a></li>
              </ul>

            <ul class="navbar-nav ml-auto">
      			  <li class="nav-item  active"><a class="nav-link" href="MDEF1.html">Reflection</a></li>

			</ul>
		</div>
	</div>
</nav>
<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">
					<img src="images 2/week1/2.png" alt="" class="img-fluid">
				</div>
			</div>
			<div class="col-lg-7">
				<h2>Third Intervention</h2>
				<p class="lead mb-4">Question -


        Can we shape different urban environment implementing
data that discloser to the people emotions
and emotive special relation to the urban space?
          </p>

          I using technology to start underline data and convert
it to the data producing input for me to think about a
different shape of urban environment.
Let's make an experiment. Were recording our walk
path. We see in our sketchy heartbeat we feel differently
in a different urban environment. Why do people
feel differently? How the city is built?
Which are the factors, the physical components that
really represent the Urban Environment?
We have buildings/Streets/etc. Different components
that blend together and altogether generate that urban
sensation (what I'm trying predefine). So it can not be
simplified with just one solution. This is more the combination
of several all together. And for me, it started
to become interesting to start thinking about images.
Visual input that can also start to collect.
          <img src="">
          </div>

          <img src="images 2/week1/1.png" alt="" class="img-fluid">
          </div>



                  <img src="images 2/Intervention3/1.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention3/2.jpg" alt="" class="img-fluid">
                  <img src="images 2/Intervention3/5.gif" alt="" class="img-fluid">


      <h5>  It is interesting that we can start to
create a mixture of the spaces, by using
images (sort of collages) to regenerate
the essence, the quality. What Kubrick
did is he was bringing the soul of the
city from one into another. He found a
spot and sad that here people feel like
its New-York. And it’s all about feeling.
Can we start to collect Data by using
new technology, to potentially blend
cities together. Generally Adversaries
Network Machine Learning that works
only on images. What it does is that
from this pictures of nice facades, we
can train it to build a nice spot and it is
start to generate a new configuration of
spaces. Learning from the emotions of
provirus one. Its generate based on the
input of people.</h5>

  <img src="" alt="" class="img-fluid">

<h5> The output is that mixing technology,
emotions, at multiple scales and making
people interact with a digital tool because
they are building the training set.
I can start to envision the new sort of
urbanism that is that becomes a negotiation
between feelings, emotion personal
perception and then build an environment
that is already in reach with all
the factors that really represent them
because they are existing ones.
These images could also provide represent
the new information for architects
and urban planners because this
is what people perceive as comfortable,
as attractive, close to them. It starts to
become also interesting.</h5>

                  </div>

          			</div>
          		</div>
          	</div>
          </section>

          <!-- Banner End -->

          <!-- About start -->

          <!-- About End -->

          <!-- Skill Start -->

          <!-- Skill end -->

          <!-- Cta Start -->

          <!-- Cta ENd -->

          <!--  Footer Start-->
          <section class="footer">
          	<div class="container">
          		<div class="row ">
          			<div class="col-lg-6">
          				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
          			</div>
          			<div class="col-lg-6">
          				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
          					<ul class="list-inline mb-0">
          						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
          						</li>
          						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
          						</li>
          						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
          						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
          						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
          					</ul>
          				</div>
          			</div>
          		</div>
          	</div>
          </section>


          <!-- Footer end -->

          <!-- jQuery -->
          <script src="plugins/jQuery/jquery.min.js"></script>
          <!-- Bootstrap JS -->
          <script src="plugins/bootstrap/bootstrap.min.js"></script>
          <script src="plugins/aos/aos.js"></script>
          <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
          <script src="plugins/shuffle/shuffle.min.js"></script>
          <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
          <script src="plugins/animated-text/animated-text.js"></script>
          <script src="plugins/counto/apear.js"></script>
          <script src="plugins/counto/counTo.js"></script>

           <!-- Google Map -->
          <script src="plugins/google-map/map.js"></script>
          <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
          <!-- Main Script -->
          <script src="js/script.js"></script>

          </html>
